body {
	margin: 0;
	padding: 0;
	}
	body {
		font-family: tahoma;
		font-size: 0.8em;
		//font-size: 80%;
		}
table td, table th {font-family: tahoma;}
	.body {
		text-align: center;
		background-color: #f3f6f9;
		}
	.body-in {
		text-align: left;
		margin-left: auto;
		margin-right: auto;
		width: 100%;
		position: relative;
		top: 0;
		left: 0;
		}

img { border: 0; }

h1 {
	color: #4782cc;
	font-size: 1.7em;
	font-weight: normal;
	margin: 0.2em 0 1em 0;
	}
	h1 img { margin-left: 15; }
h2 {
	color: #fff;
	font-size: 1.5em;
	font-weight: normal;
	margin: 0em;
	}
h3 {
	color: #cf001f;
	font-size: 1.4em;
	font-weight: normal;
	}
h4 {
	color: #cf001f;
	font-size: 1.2em;
	margin-bottom: 1.4em;
	}
	h4 a:link, h4 a:hover, h4 a:active, h4 a:visited { color: #cf001f; }
h5 {}
h6 {}

a:link, a:active {
	color: #407fd0;
	text-decoration: underline;
	}
a:visited {
	color: #2b64ae;
	text-decoration: underline;
	}
a:hover, a:focus {
	color: #407fd0;
	text-decoration: none;
	}

ul li { list-style-type: square; }

form {
	margin: 0;
	padding: 0;
	}
	input {
		height: 20;
		padding: 0 0 0 3;
		position: relative;
		}

	textarea { height: 6em; }
	button { margin-right: 5; }
	.middle .left button, .middle .right button, .edit button {
		height: 30;
		border: none;
		background: transparent;
		cursor: pointer;
		margin: 0;
		padding: 0;
		position: relative;
		bottom: -9;
		}
	.edit button {
		top: -1;
		}
		*html .middle .left button, *html .middle .right button {
			overflow: visible;
			bottom: -6;
			left: 3;
			}
		*html .edit button {
			overflow: visible;
			top: -2;
			left: 0;
			}
		@-moz-document url-prefix() {
			.middle .left button, .middle .right button, .edit button { margin-left: -5; }
			.edit button { top: -5; }
			}
		button b {
			background: url('/media/2016/site_24/img/056053055053055053.png') no-repeat center left;
			height: 26;
			font-weight: normal;
			display: block;
			float: left;
			}
			*html button b {
				background: none;
				filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/media/2016/site_24/img/056053055053055053.png', sizingMethod='crop');
				}
			.edit button b {
				background-image: url('/media/2016/site_24/img/056053055053048057.png');
				//background: none;
				//filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/media/2016/site_24/img/056053055053048057.png', sizingMethod='crop');
				}
		button i {
			background: url('/media/2016/site_24/img/056053055053056049.png') no-repeat center right;
			font-style: normal;
			display: block;
			float: left;
			width: 9;
			height: 26;
			}
			*html button i {
				background: none;
				filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/media/2016/site_24/img/056053055053056049.png', sizingMethod='crop');
				position: absolute;
				top: 2;
				right: -9;
				}
			.edit button i {
				background-image: url('/media/2016/site_24/img/056053055053049053.png');
				//background: none;
				//filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/media/2016/site_24/img/056053055053049053.png', sizingMethod='crop');
				}
		button span {
			display: block;
			padding: 4 6 4 15;
			color: #fff;
			font-size: 11px;
			}
		.str {
			width: 100%;
			padding: 0 0 0.4em 0;
			}
			.str input {
				padding: 0;
				vertical-align: middle;
				margin-right: 5;
				}
			.str button { margin-left: -4; }
		.blocks form { margin: 0.6em 0 1em 0; }
		.block form input { width: 148; }

	.table, .table table {
		width: auto;
		margin: 0;
		padding: 0;
		background: none;
		}
	.table table td {
		border: none;
		background: none;
		padding: 5 20 5 0;
		}
	.table table input, .table table textarea {
		width: 100%;
		border: 1px solid #ada18e;
		}
	.table table button {
		left: -8;
		height: 28;
		}
		.table table button span { padding: 3 10; }
	.table table p { margin-bottom: 0.6em; }
	.table .register-td { padding: 20 20 20 0; }
		.table .register-td div {
			background: #f9f9f9;
			border: 1px solid #e3e7ec;
			padding: 20;
			}
		.table .register-td table { width: 440; }
		.table .register-td table td { vertical-align: middle; }
			.table .register-td table .w {
				padding: 0 20;
				}
	.calendar {
		position: relative;
		top: 0;
		left: 0;
		}
		.calendar .select {
			float: left;
			font-size: 11;
			margin: 0;
			padding: 0;
			}
	 .noborder, .table .noborder, .block .noborder { border: none; }
	 .noheight, .table .noheight, .block .noheight { height: auto; }
	 .nowidth, .table .nowidth, .block .nowidth { width: auto; }
	 .wfix { width: 300; }

.container {
	clear: both;
	width: 100%;
	display: table;
	position: relative;
	}
	*html .container { position: static; }

	.container .int {
		display: table-row;
		position: relative;
		}
		*html .container .int { position: static; }
	
	.left {
		width: 310;
		display: table-cell;
		position: relative;
		vertical-align: top;
		}
		*html .left {
			float: left;
			margin-right: -310;
			position: static;
			}
	
	.center {
		display: table-cell;
		position: relative;
		width: 100%;
		vertical-align: top;
		}
		.center-in { padding-left: 10; }
		*html .center {
			float: left;
			position: static;
			}
			*html .center-in {
				margin: 0 310;
				}
	
	.right {
		width: 310;
		display: table-cell;
		position: relative;
		vertical-align: top;
		}
		*html .right {
			float: left;
			margin: 0 0 0 -310;
			position: static;
			}

	.spacer {
		width: 310;
		font-size: 0px;
		}

.path .bg2, .bottom .bg2 { display: table-row; }
.middle .bg4 { display: table-row; }

.edit {
	position: absolute;
	z-index: 100;
	top: 150;
	right: 20;
	font-size: 0.85em;
	}
	.edit .bg {
		width: 302;
		height: 90;
		background: url('/media/2016/site_24/img/056053055052057057.png') no-repeat center center;
		//background: none;
		//filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/media/2016/site_24/img/056053055052057057.png', sizingMethod='crop');
		}
	.edit .today { padding: 18 10 5 24; }
		.edit .today b { font-weight: normal; }
	.edit .login { padding: 0 10 15 24; }
		.edit .login div { float: left; }
		.edit .login input {
			width: 95;
			margin: 0 0.4em 0.1em 0;
			//font-size: 0.85em;
			//padding-top: 3;
			}
		.edit a { position: relative; }
		.edit .login a:link, .edit .login a:active, .edit .login a:visited {
			color: #888;
			text-decoration: underline;
			}
		.edit .login a:hover, .edit .login a:focus {
			color: #888;
			text-decoration: none;
			}
		.edit .login .entry {
			display: block;
			padding-top: 3;
			}
			.entry a { margin: 0 0 0 30; }
			.entry img { margin: 0 5 0 0; }

.top {
	background: #5093d7 url('/media/2016/site_24/img/056053055052057049.png') repeat-x bottom left;
	}
	.top .bg {background: url('/media/2016/site_24/img/053049048057052050053.jpg') no-repeat bottom right;
		//height: 1;
		
		}
	.top .bg2 {
		//height: 1;}
	.top .left {
		vertical-align: middle;
		text-align: center;
		padding: 10 0 0 0;
		//padding: 0 0 0 0;
		height: 200;
		}
		*html .top .logo {
			position: relative;
			top: 50%;
			height: 200;
			}
			*html .logo .in2 { float: left; }
			*html .logo .in3 {
				position: relative;
				top: -50%;
				width: 100%;
				}

	.top .center {
		vertical-align: middle;
		overflow: hidden;
		}
		.top .center-in { margin-right: 0; }
			*html .top .center-in {}
		.top .title { padding: 0 400 0 0; text-shadow:#000 2px 2px 1px;}
		*html .top .title {
			position: relative;
			top: 50%;
			height: 200;
			}
			*html .title .in2 { float: left; }
			*html .title .in3 {
				position: relative;
				top: -50%;
				}
		.slogan {
text-shadow:#000 2px 2px 1px;
			margin: 1em 0 0 0;
			color: #fff;
			font-weight: bold;
			}

.path {}
	.path .bg {}
	.path .bg2 {}
	.path .left { padding: 15 0 25 0; }
	.icon { margin-left: 60; }
		.icon img {
			float: left;
			margin: 0 16;
			}
	.path .center {}
		.path .center-in {
			padding-top: 15;
			padding-bottom: 25;
			margin-right: 330;
			}
			*html .path .center-in { margin-right: 330; }
	.line {
		color: #407ed0;
		font-size: 0.85em;
		}
		.line a:link, .line a:hover, .line a:focus, .line a:active, .line a:visited { color: #407ed0; }

.middle {}
	.middle .bg {}
	.middle .bg2 {}
	.middle .bg3 {}
	.middle .bg4 {}
	.middle .left {}
		.menu { background: #f3f6f9 url('/media/2016/site_24/img/056053057053051054.png') bottom center no-repeat; }
			.menu ul {
				margin: 0 0 1em 0;
				padding: 20 20 10 20;
				background: url('/media/2016/site_24/img/056053057053051056.png') top center no-repeat;
				}
			.menu li {
				list-style-type: none;
				margin: 0 0 0.8em 2em;
				//padding-bottom: 0.8em;
				//margin-bottom: 0;
				//width: 100%;
				}
			.menu a:link, .menu a:active, .menu a:visited, .menu a:hover, .menu a:focus { color: #909090; }
			.menu span b { font-weight: normal; }
			.menu .selected b {
				color: #407ed0;
				font-weight: bold;
				}
			.menu .selected a:link, .menu .selected a:active, .menu .selected a:visited {
				color: #407ed0;
				text-decoration: underline;
				}
			.menu .selected a:hover, .menu .selected a:focus {
				color: #909090;
				text-decoration: none;
				}

			.menu .li2 {
				margin: 0 5;
				padding: 0.4em 20 0.4em 40;
				color: #de0808;
				background-color: #f5f5f5;
				}
				.menu .li2 span { display: block; }
				.menu .li2 span b { font-weight: normal; }
				.menu .li2.first {
					padding-top: 1em;
					width: auto;
					}
				.menu .li2 a:link, .menu .li2 a:active, .menu .li2 a:visited, .menu .li2 a:hover, .menu .li2 a:focus { color: #407ed0; }
				.menu .li2 .selected b {
					font-weight: bold;
					color: #de0808;
					}
				.menu .li2 .selected a:link, .menu .li2 .selected a:active, .menu .li2 .selected a:visited {
					color: #de0808;
					text-decoration: underline;
					}
				.menu .li2 .selected a:hover, .menu .li2 .selected a:focus {
					color: #407ed0;
					text-decoration: none;
					}
			.menu .li3 {
				margin: 0 5;
				padding: 0.1em 20 0.1em 50;
				color: #909090;
				background-color: #f5f5f5;
				}
				.menu .li3 span {
					background: url('/media/2016/site_24/img/056053055054049056.gif') no-repeat;
					background-position: 0 9;
					padding: 0 5 0 15;
					display: block;
					}
				.menu .li3 span b { font-weight: normal; }
				.menu .li3 a:link, .menu .li3 a:active, .menu .li3 a:visited, .menu .li3 a:hover, .menu .li3 a:focus { color: #909090; }
				.menu .li3 .selected b {
					color: #909090;
					font-weight: bold;
					}
				.menu .li3 .selected a:link, .menu .li3 .selected a:active, .menu .li3 .selected a:visited {
					color: #909090;
					text-decoration: underline;
					}
				.menu .li3 .selected a:hover, .menu .li3 .selected a:focus {
					color: #909090;
					text-decoration: none;
					}
			.menu .last {
					padding-bottom: 1em;
					margin-bottom: 1em;
					}
			.menu .finish-last {
				padding-bottom: 1em;
				background: #f5f5f5 url('/media/2016/site_24/img/056053055053052048.png') bottom center no-repeat;
				}

		.middle .left .banners {
			width: 100%;
			text-align: center;
			margin: 0 0 3em 0;
			}
			.middle .left .banners a {
				display: inline-block;
			}
			.banners img {
				margin: 0 1em 1em 0;
				}
		.middle .left .block {
			background: #f3f6f9 url('/media/2016/site_24/img/056053057053052051.png') bottom center no-repeat;
			margin-bottom: 2em;
			}
			.middle .left .block .padding {
				background: url('/media/2016/site_24/img/056053057053052053.png') top center no-repeat;
				padding: 20 40;
				}
			.middle .left .block .name {
				color: #fff;
				font-size: 1.2em;
				font-weight: bold;
				margin: 0.2em 0 0 0;
				}
			.middle .left .block .sub { padding: 2em 0 1em 0; }

	.middle .center {}
		.content {}
			.content .in {
				padding-right: 20;
				padding-bottom: 20;
				}
			.content li {
				list-style-position: inside;
				margin-bottom: 0.3em;
				}

		/* paragraf */
		.st { margin: 0 0 2em 0; }
		.alignr { text-align: right; }
		.alignc { text-align: center; }
		.alignj { text-align: justify; }

		.red {
			clear: both;
			color: red;
			margin: 1em 0;
			}
		.green {
			clear: both;
			color: green;
			margin: 1em 0;
			}

		/* otmechennui block */
		.mark {
			background: #f5f5f5 url('/media/2016/site_24/img/056053055054051050.png') top left no-repeat;
			//width: 100%;
			margin-bottom: 2em;
			}
			.mark .br { background: url('/media/2016/site_24/img/056053055054051056.png') bottom right no-repeat; }
			.mark .tr { background: url('/media/2016/site_24/img/056053055054052052.png') top right no-repeat; }
			.mark .bl {
				padding: 20;
				background: url('/media/2016/site_24/img/056053055054053048.png') bottom left no-repeat;
				}
			.mark h3 { margin-top: 0; }

		/* karta */
		.m, .m2, .m3, .m4 {
			margin: 0 0 0.6em 0;
			padding: 0 0 0 1.4em;
			background-position: 0 6;
			background-repeat: no-repeat;
			}
		.m {
			font-weight: bold;
			padding: 0;
			}
		.m2 {


			margin-left: 2em;
			background-image: url('/media/2016/site_24/img/056053057052055048.gif');
			}
		.m3 {
			margin-left: 5em;
			background-image: url('/media/2016/site_24/img/056053057052055054.gif');
			background-position: 0 8;
			}
		.m4 {
			margin-left: 8em;
			padding-left: 1em;
			background-image: url('/media/2016/site_24/img/056053057052056050.gif');
			}

		/* golosovanie */
		.golos { margin-bottom: 1em; }
		.bg_golos {
			height: 25;
			background-color: #ccc;
			float: left;
			margin-right: 0.6em;
			}
		.answer_golos { padding-top: 0.3em; }

		/* listalka */
		.pages {
			clear: both;
			margin-top: 1em;
			padding: 0.6em 0 1em 20;
			border-top: 1px solid #979696;
			color: #407ed0;
			}
			.pages .active {
				float: left;
				color: #979696;
				padding-right: 15;
				}
			.pages a {
				display: block;
				float: left;
				color: #407ed0;
				text-decoration: underline;
				padding-right: 15;
				}
			.pages a:hover {
				text-decoration: none;
				color: #979696;
				}

		/* soobsheniya */
		.message {
			margin: 0 0 1.2em 0;
			}
			.dl {}
			.mess { margin: 5em 0 0 0; }
				.mess .pages {}
				.mess .pages .active {}
				.mess .pages a {}
				.mess .pages a:hover {}
			.hr {
				clear: both;
				background-image: url('/media/2016/site_24/img/056053055055048048.gif');
				background-repeat: repeat-x;
				height: 1;
				font-size: 0.1em;
				margin: 20 0 20 0;
				}
			.mes-title {
				padding: 5 0;
				color: #909090;
				}
				.message .data {
					float: left;
					background: url('/media/2016/site_24/img/056053055055048048.gif') no-repeat;
					background-position: 0 8;
					padding-left: 20;
					}
				.message .nic {
					font-weight: bold;
					float: left;
					padding-right: 8;
					}
					.nic img { display: none; }
			.message .cont { padding: 0 0 1em 30; }
				.message .cont span {
					display: block;
					margin: 0.2em 0 0.5em 0;
					text-decoration: none;
					}
				.message .cont a:link, .message .cont a:active, .message .cont a:visited {
					color: #333;
					text-decoration: none;
					}
				.message .cont a:hover, .message .cont a:focus {
					color: #333;
					text-decoration: underline;
					}
			.message .cont .del {
				background: #c92837 url('/media/2016/site_24/img/056053055053056057.png') center right no-repeat;
				border: 1px solid #c92837;
				color: #fff;
				padding: 2 10;
				margin-top: 0.6em;
				width: 100;
				text-align: center;
				}
				.message .cont .del a:link, .message .cont .del a:hover, .message .cont .del a:focus, .message .cont .del a:active, .message .cont .del a:visited { color: #fff; }
				.del img {
					float: right;
					padding: 4 0 0 0;
					//position: relative;
					//bottom: -4;
					}

		/* podpiska */
.subsc{
display:none;
}
		.subscr {
			clear: both;
			width: 270;
			border: 1px solid #c92837;
			background-color: #fafafa;
			}
			.subscr .zagl {
				border-bottom: 1px solid #c92837;
				background: #c92837 url('/media/2016/site_24/img/056053055053056057.png') center right no-repeat;
				color: #fff;
				font-weight: bold;
				padding: 5 10;
				}
				.zagl img {
					float: right;
					margin-top: 3;
					}
			.subscr b {
				color: #575757;
				display: block;
				margin-bottom: 0.4em;
				}
			.subscr i {
				display: block;
				clear: both;
				font-style: normal;
				font-size: 0.85em;
				width: auto;
				padding: 0 10 5 10;
				}
			.subscr form {
				padding: 10;
				}
			.subscr button {
				margin-top: 0.4em;
				margin-bottom: 0.4em;
				}
			.subscr input {
				margin-right: 0.4em;
				vertical-align: middle;
				}
			.subscr .subj { padding: 3 3 3 0; }
		
		/* lenta novostei */
		.content .lenta {
			clear: both;
			margin: 0 0 4em 0;
			position: relative;
			top: 20;
			left: 30;
			width:94%;
			}
			.content .lenta.nodate {
				top: 0;
				margin-bottom: 1.4em;
				background: url('/media/2016/site_24/img/056053057052055054.gif') no-repeat;
				background-position: 0 8;
				padding-left: 20;
				}
			.content .lenta.noimg {}
			.content .lenta b {
				color: #cf001f;
				display: block;
				margin-bottom: 0.4em;
				position: absolute;
				top: -20;
				left: -30;
				}
				.content .lenta b a:link, .content .lenta b a:hover, .content .lenta b a:focus, .content .lenta b a:active, .content .lenta b a:visited { color: #6c675a; }
			.content .lenta i {
				font-style: normal;
				display: block;
				color: #407fd0;
				margin-bottom: 0.4em;
				}
				.content .lenta i a:link, .content .lenta i a:hover, .content .lenta i a:focus, .content .lenta i a:active, .content .lenta i a:visited { color: #407fd0; }
			.content .lenta .img-l a { margin: 0 10 10 0; }
			.content .lenta .img-l a img { margin: 0; }
		.date {
			clear: both;
			color: #999;
			margin: 0 0 2em 0;
			}

		/* persons */
		.persons {}
		.persons b {
			display: block;
			background: url('/media/2016/site_24/img/056053057052055048.gif') no-repeat;
			background-position: 0 6;
			padding-left: 16;
			margin: 0 0 0.6em 30;
			color: #407fd0;
			}

		/* yandex search */
		.search_result { width: 100%; }
			.search_result .refblock {}
			.search_result .results {
				margin-left: 0;
				padding-left: 0;
				}
			.search_result .title { float: none; display: inline; color: #c92737; font-weight: bold; }
			.search_result .text { margin: .5em 0; }
			.search_result .info {
				color: #a7a7a7;
				margin: .5em 0 1.4em 0;
				}
				.search_result .info .green { color: #a7a7a7;}
			.search_result .pages {}
			.search_result .pages .arrows a { padding: 0 7; }
			.search_result .pages .arrows, .search_result .pages .sort { clear: both; width: 100%; padding-top: 4; }
			.search_result .pages .arrows a, .search_result .pages .sort a, .search_result .pages .sort span { float: none; display: inline; }
			.search_result .numbers { padding: .5em 0; }
			.search_result .numbers span, .search_result .numbers a {}
			.search_result .numbers .active, .search_result .sort .active {
				background-color: #ededed;
				border: 1px solid #d5d5d5;
				color: #acacac;
				}
			.search_result .numbers .active {
				padding: 1 5;
				margin-right: 15;
				}
			.search_result .sort .active, .search_result .sort a { padding: 0 4; }
			.search_result .sort {
				clear: both;
				padding: .5em 0;
				}
			.search_result .footer { border: none; }
			.search_result .footer td {
				border: none;
				width: auto;
				}
			.search_result .copyright {
				float: none;
				width: auto;
				margin-left: 0;
				}
			.search_result table, .search_result table td, .search_result table th { background: none; }

		/* images */
		.img-l { float: left; }
		.img-l { margin: 0 10 10 0; }
		.img-r { float: right; }
		.img-r img { margin: 0 0 10 20; }
		.img-c {
			display: block;
			text-align: center;
			}
		.img-c img { margin: 0 0 10 0; }
		.img-t { display: block; }
		.img-t img { margin: 0 0 10 0; }

		/* gallery */
		.gallery {
			overflow: hidden;
			margin: 2em 0;
			}
			.gallery .block {
				float: left;
				width: 200;
				margin: 0 20 10 0;
				}
			.gallery .block .img {
				width: 100%;
				display: table;
				position: relative;
				}
			.gallery .block .img .img-in {
				display: table-row;
				position: relative;
				//top: 50%;
				width: 100%;
				}
			.gallery .block .img .img-in-2 {
				display: table-cell;
				//display: inline;
				position: relative;
				//float: left;
				vertical-align: middle;
				text-align: center;
				}
			.gallery .block .img .img-in-3 {
				display: block;
				position: relative;
				//top: -50%;
				width: 100%;
				//margin-bottom: -3px;
				}
			.gallery .block .img img { padding: 1;}
			.gallery .block .title {
				margin: 0.3em 0;
				overflow: hidden;
				}

 		/* stryktyra */
		.level {}
			.level a:link, .level a:active, .level a:visited {
				color: #000;
				text-decoration: none;
				}
			.level a:hover {
				color: #000;
				text-decoration: underline;
				}
			.level .fio { margin: 0 0 1em 0; }
				.fio span {
					display: block;
					float: left;
					width: 150;
					border-top: 1px solid #ccc;
					background: url('/media/2016/site_24/img/056053055055048054.gif') no-repeat;
					background-position: center 2;
					padding: 10;
					margin: 3 0 0 0;
					}
		.first {}
			.first .name { padding: 2 0; }
				.first .name span {
				color: #fff;
				font-weight: bold;
				clear: both;
				padding: 3 10 6 10;
				background: #f44040 url('/media/2016/site_24/img/056053055055049051.gif') repeat-x;
				background-position: bottom left;
				}
		.next {}
			.next .name {
				color: #746b56;
				font-size: 1.3em;
				font-weight: normal;
				padding-bottom: 1em;
				}
				.next .name.kom-name {
					padding: 1em 0 6 0;
					font-size: 1em;
					font-weight: bold;
					}
					.next .name.kom-name span {
						color: #fff;
						padding: 3 10;
						background-color: #f44040;
						}
			.next .fio {}
			.level .komitet {
				float: left;
				width: 200;
				padding: 10;
				border-top: 1px solid #ccc;
				background: url('/media/2016/site_24/img/056053055055048054.gif') no-repeat;
				background-position: center 2;
				}
			.next .komitet .name {
				font-size: 1em;
				font-weight: bold;
				margin: 0;
				padding: 0 0 0.4em 0;
				}
				.komitet .name a:link, .komitet .name a:active, .komitet .name a:visited {
					color: #444;
					text-decoration: none;
					}
				.komitet .name a:hover {
					color: #333;
					text-decoration: underline;
					}
				.komitet .fio {
					width: 200;
					padding: 0;
					}
					.komitet .fio span {
						clear: both;
						width: auto;
						background: none;
						border: none;
						margin: 0;
						padding: 0;
						}
					.komitet .fio a:link, .komitet .fio a:active, .komitet .fio a:visited {
						color: #eb7064;
						display: block;
						font-style: italic;
						text-decoration: none;
						}
					.komitet .fio a:hover {
						color: #eb7064;
						text-decoration: underline;
						}
					.komitet .fio span a:link, .komitet .fio span a:active, .komitet .fio span a:visited {
						color: #333;
						font-style: normal;
						text-decoration: underline;
						}
					.komitet .fio span a:hover, .komitet .fio span a:focus {
						color: #333;
						text-decoration: none;
						}
			.next .first {}
			.next .first .name {
				padding: 2 0;
				font-size: 1em;
				font-weight: bold;
				}
				.next .first .name span {
					background-color: #d3d3d3;
					color: #777;
					font-weight: bold;
					padding: 3 10 6 10;
					background: #d3d3d3 url('/media/2016/site_24/img/056053055055052048.gif') repeat-x;
					background-position: bottom left;
					}
				.next .first .fio {}

		/* table */	
		table {
			border-collapse: collapse;
			margin: 1em 0;
			position: relative;
			z-index: 100; 
			}
			table th, table td {
				border: 1px solid #e1e1e1;
				padding: 5 7;
				vertical-align: top;
				}
			table th {
				background-color: #d8d8d8;
				color: #666;
				}
			table td { background-color: #fafafa; }

		
	
		/* table personaly */
		.doljnost {
			background: #5c9cdb url('/media/2016/site_24/img/054052054056048052.png') center right no-repeat;
			padding: 5 10;
			margin: 0em 0 2em 0;
			font-weight: bold;
			color: #fff;
			}
		.dolj-sub {
			padding: 0 0 1em 0;
			//padding-bottom: 0;
			}
			.dolj-sub b {
				color: #de0808;
				font-size: 1.1em;
				}
				.dolj-sub b a:link, .dolj-sub b a:active { color: #c92737; }
				.dolj-sub b a:hover, .dolj-sub b a:focus, .dolj-sub b a:visited { color: #de0808; }
			.dolj-sub.padding { padding: 0 10 1em 10; }
		.noright .center .content .doljnost, .noright .center .content .dolj-sub { width: 80%; }
		.p-info { margin: 0 0 1em 0; }
			.p-info th, .p-info td {
				border: none;
				padding: 0 20 10 0;
				background: none;
				}
			.p-info th {
				background: none;
				text-align: left;
				}

		/* glossarii */
		.st dl { padding-top: 1em; }
		.st dt { font-weight: bold; }
		.st dd {
			margin-top: 0.4em;
			margin-bottom: 2em;
			}

		/* podrazdel */
		.podr {
			background: #f5f5f5 url('/media/2016/site_24/img/056053055055053048.png') top left no-repeat;
			margin: 2em 0;
			//height: 1;
			}
			.podr .br { background: url('/media/2016/site_24/img/056053055055053054.png') bottom right no-repeat; }
			.podr .tr { background: url('/media/2016/site_24/img/056053055055054050.png') top right no-repeat; }
			.podr .bl {
				background: url('/media/2016/site_24/img/056053055055055048.png') bottom left no-repeat;
				padding: 20 20 20 30;
				}
			.noright .center .content .podr {
				width: 77%;
				//width: 80%;
				}
			.podr h3 { margin-top: 0; }
			.podr .bl div {
				font-weight: bold;
				color: #4782cc;
				margin: 0.4em 0 0 0;
				background: url('/media/2016/site_24/img/056053057052056050.gif') no-repeat;
				background-position: 0 6;
				padding: 0 0 0 12;
				}
				.podr .bl div a:link, .podr .bl div a:hover, .podr .bl div a:focus, .podr .bl div a:active, .podr .bl div a:visited { color: #4782cc; }
				
			.podr ul {
				margin-top: 0;
				margin-bottom: 0;
				}
				.podr ul li {
					margin-top: 0.3em;
					list-style: none;
					padding: 0 0 0 20;
					//padding: 0;
					background: url('/media/2016/site_24/img/056053057052055054.gif') no-repeat;
					background-position: 0 8;
					color: #6c675a;
					}

		/* big gallery */
		.big-gallery {
			background: #000;
			width: 702;
			overflow: hidden;
			position: relative;
			top: 0;
			left: 0;
			}
			.big-gallery .real-size {
				position: absolute;
				top: 15;
				right: 15;
				z-index: 30;
				}
			.demo {
				position: relative;
				top: 0;
				left: 0;
				border: 1px solid #000;
				}
			.demo ul li img { display: none; }
			.caption { /* название из title */
				position: absolute;
				top: 0;
				left: 0;
				width: 650;
				//width: 700;
				font-weight: bold;
				color: #fff;
				padding: 1em 3em 1em 1em;
				background: url('/media/2016/site_24/img/056053057052056056.png') repeat top left;
				text-align: left;
				z-index: 20;
				}
				*html .caption {
					background: none;
					background-color: #000;
					}
			#main_image {
				width: 700;
				height: 438;
				overflow: hidden;
				position: relative;
				}
				.galleria_wrapper {
					position: absolute;
					text-align: center;
					vertical-align: middle;
					width: 700;
					}
					#main_image img {
						margin: 0;
						}
				#main_image .preloader {
					position: absolute;
					left: 48%;
					top: 50%;
					}
			.big-gallery .nav {
				position: relative;
				top: 0;
				left: 0;
				margin: 0;
				padding: 0;
				font-size: 0px;
				}
				.galleria-back {
					position: absolute;
					top: 45;
					left: 10;
					//left: 13;
					}
				.galleria-next {
					position: absolute;
					top: 45;
					right: 10;
					//right: 13;
					}
			.big-gallery .info {
				text-align: left;
				width: 700px;
				margin: 30px auto;
				border-top: 1px dotted #221;
				padding-top: 30px;
				}
				.info p { margin-top: 1.6em; }
			.galleria {
				list-style: none;
				width: 100%;
				margin-left: -16;
				margin-top: 10;
				margin-bottom: 10;
				height: 84; /* pryachem srtochki foto */
				//height: 80;
				overflow: hidden;
				}
				*html .galleria { margin-left: 30; }
				.galleria li {
					display: block;
					width: 100px;
					height: 80px;
					overflow: hidden;
					float: left;
					margin: 0 8 8 0;
					border: 1px solid #757575;
					}
					.galleria li.active { border: 1px solid #cecece; }
					.galleria li:hover { border: 1px solid #cecece; }
				.galleria li a { display: none; }
				.galleria li div {
					position: absolute;
					display: none;
					top: 0;
					left: 80px;
					}
				.galleria li div img { cursor: pointer; }
				.galleria li.active div img,.galleria li.active div { display: block; }
				.galleria li img.thumb {
					cursor: pointer;
					top: auto;
					left: auto;
					display: block;
					width: auto;
					height: auto;
					}
				.galleria li .caption {
					display: block;
					padding-top: .5em;
					}
				*html .galleria li div span { width: 400px; } /* MSIE bug */

		/* razdel Segodnya v komitete */
		.segodnya {
			margin-top: 5;
			background: url('/media/2016/site_24/img/050054052056052050.gif') no-repeat top left;
			padding: 2 0 0 2;
			}
			.segodnya .s-bg {
				background: url('/media/2016/site_24/img/050054052055051053.gif') no-repeat bottom right;
				}
			.segodnya .s-bg2 {
				padding: 20;
				}
			.segodnya .date {
				color: #cf001f;
				font-weight: bold;
				margin: 0 0 1.4em 0;
				}
			.segodnya .dr {
				font-style: italic;
				color: #000;
				padding: 80 40 40 40;
				text-decoration: none;
				}
				.segodnya .dr-b {
					display: block;
					cursor: default;
					width: 446;
					height: 240;
					background: url('/media/2016/site_24/img/054053052056052056.png') no-repeat;
					//background: none;
					//filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/media/2016/site_24/img/054053052056052056.png', sizingMethod='crop');
					margin: 40 0 0 40;
					}
					.segodnya .dr-b:link, .segodnya .dr-b:visited {
						cursor: default;
						text-decoration: none;
						color: #000;
						}

		/* calendar */
		.calendar-table {
			border-collapse: collapse;
			margin: 0 0 6 0;
			overflow: hidden;
			}
			.calendar-table th, .calendar-table td {
				padding: 3 3;
				vertical-align: middle;
				text-align: center;
				color: #000;
				border: none;
				background: none;
				font-size: 13px;
				}
			.calendar-table th {
				color: #000;
				font-weight: normal;
				}
			.calendar-table td {}
				.calendar-table a:link, .calendar-table a:active, .calendar-table a:visited { color: #407ed0; }
				.calendar-table a:hover, .calendar-table a:focus { color: #407ed0; }
			.calendar-table form {
				margin: 0;
				padding: 0;
				}
			.calendar-table .month_year {
				padding: 0 5 10 0;
				}
				.month_year span {
					display: block;
					float: left;
					margin: 0 3;
					}
					.month_year .nav a, .month_year sup {
						display: block;
						font-size: 0px;
						width: 8;
						height: 20;
						text-align: center;
						}
				.month_year .nav { margin: 0 3; }
				.month_year .back-y, .month_year .back-m, .month_year .next-m, .month_year .next-y {
					background-repeat: no-repeat;
					background-position: 0 4;
					}
				.month_year .back-m a, .month_year .next-m a { width: 8; }
				.month_year .back-y { background-image: url('/media/2016/site_24/img/056053055056053057.gif'); }
				.month_year .back-m {background-image: url('/media/2016/site_24/img/056053055056055049.gif'); }
				.month_year .next-m { background-image: url('/media/2016/site_24/img/056053055056056051.gif'); }
				.month_year .next-y { background-image: url('/media/2016/site_24/img/056053055056055055.gif'); }
			.calendar-table .day_off { color: #f00; }
				.calendar-table .day_off a:link, .calendar-table .day_off a:active, .calendar-table .day_off a:visited { color: #f00; }
				.calendar-table .day_off a:hover, .calendar-table .day_off a:focus { color: #f00; }
			.calendar-table .today {
				border: 1px solid #f00;
				padding: 0;
				}
			.calendar-table .none { background: none; }

			/* arhiv */
			.archive { margin: 0 0 1em 0; }
				.archive h2 { margin-bottom: 0.6em; }
				.archive a {
					margin: 0 7 0 0;
					line-height: 2;
					}
			.noprint { display: none; }

	.middle .right {}
		.blocks {}
			.blocks .block {
				background: #f3f6f9 url('/media/2016/site_24/img/056053057053052051.png') bottom center no-repeat;
				margin-bottom: 0.8em;
				}
			.blocks .block h4 { margin: 1.4em 0 0.6em 0; }
			.blocks .block .padding {
				background: url('/media/2016/site_24/img/056053057053052053.png') top center no-repeat;
				padding: 20 40;
				}
				.blocks .block .news-head { background: url('/media/2016/site_24/img/056053057053052055.png') top center no-repeat; }
			.blocks .block .name {
				color: #fff;
				font-size: 1.2em;
				font-weight: bold;
				margin: 0.2em 0 0 0;
				}
			.blocks .block .name a:link, .blocks .block .name a:active, .blocks .block .name a:visited {
				color: #fff;
				text-decoration: none;
				}
			.blocks .block .name a:hover, .blocks .block .name a:focus {
				color: #fff;
				text-decoration: underline;
				}
			.blocks .block .sub { padding-top: 2em; }
			.blocks .block .lenta { margin-bottom: 0.8em; }
			.blocks .block b {
				color: #979696;
				display: block;
				}
			.blocks .block i {
				font-style: normal;
				display: block;
				color: #407fd0;
				}
				.blocks .block i a:link, .blocks .block i a:hover, .blocks .block i a:focus, .blocks .block i a:active, .blocks .block i a:visited { color: #407fd0; }
			.rss { float: right; }
			.rss img { margin: 0.3em 0 0 0; }
			.blocks .block .hr { margin: 10 0 20 0; }
			.blocks .block h4 { color: #407fd5; }

	.noright {}
		*html .noright .center-in { margin: 0 0 0 310; }
		.noright .right { display: none; }

.bottom {
	background: url('/media/2016/site_24/img/056053055056056057.gif') top left repeat;
	color: #000;
	font-size: 0.85em;
	text-align: left;
	}
	.bottom a:link, .bottom a:hover, .bottom a:focus, .bottom a:active, .bottom a:visited { color: #407ed0; }
	.bottom .bg {
		//height: 1;
		}
	.bottom .left {}
		.bottom .left .in { padding: 20; }
		.bottom .left small { display: block; padding-top: 1em; }
		.bottom .left small, .bottom .left small a { color: #a1c4e1; }
	.bottom .center {}
		.bottom .center .in { padding: 20 0; }
		.bottom .center-in {}
			*html .bottom .center-in { margin-right: 0; }

.c { clear: both; }
.w { width: 100%; }
.r { float: right; }

.player { 
	display: block;
	position: relative;
	top: 0;
	left: 0;
	}
.player img {
	position:  relative;
	z-index: 10;
	}
.player img.player_start {
	position: absolute;
	top: 42%;
	left: 45%;
	z-index: 100;
	}

.lang {
display:none;
	position: absolute;
	left: 47;
	top: 212;
	z-index: 10000;
	}
.lang a { position: relative; }
.lang img { margin-left: 2; }

.addfavorit {
font-size:1em;
right:52px;
position:absolute;
top:1px;
z-index:5;
}
.addfavorit a {
display:block;
border-left:1px solid #a9a9a9;
color:#407ed0;
padding-left:10px;
text-decoration:none;
}

html > body .ff {
background:url(/media/2016/site_24/img/056053055052057057.png) no-repeat bottom left;
}

.ff {
right:29px;
position:absolute;
text-transform:uppercase;
top:0;
z-index:2;
height:30px;
width:302px;
background:url(/media/2016/site_24/img/056053055052057057.png) no-repeat bottom left;
/*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/media/2016/site_24/img/056053055052057057.png', sizingMethod='crop');*/
}
.ff .in{
padding-left:10px;
}

.ff .in div {
float:left;
padding-left:10px;
}
.ff a {
color:#407ed0;
position:relative;
text-decoration:none;
}
.big {
font-size:1.2em;
}
.normal {
font-size:0.9em;
padding-top:0.2em;
}
.small {
font-size:0.75em;
padding-top:0.4em;
}
.font {
border-left:1px solid #a9a9a9;
margin-left:10px;
margin-top:1px;
text-transform:lowercase;
}
.content {font-size:1em;}
.content td, .content th {font-size:0.8em;}
.font-small {
font-size:0.85em;
}
.font-small td, .font-small th{
font-size:0.7em;
}
.font-normal {
font-size:1em;
}
.font-normal td, .font-normal th{
font-size:0.8em;
}
.font-big {
font-size:1.2em;
}
.font-big td, .font-big th{
font-size:0.95em;
}
.arial {
font-family:Arial,Helvetica,sans-serif;
}
.tnr {
font-family:Times New Roman,Times,serif;
}
.fonts-select {
background:none repeat scroll 0 0 #DFDFDF;
border:2px dashed #999999;
left:-200px;
margin-left:50%;
outline:1px solid #FFFFFF;
padding:20px;
position:absolute;
top:220px;
width:400px;
z-index:999;
}
.table td{border:0;}